/**
 * @description 转盘数据
 * @author 邹勇
 */
 export class TurnableData{


    public leftTimes:number = 2;

    
    public async draw(){
        let data = {};
        let response = await mk.http.sendRequest('turnable', 'POST', JSON.stringify(data));
        if (response.errcode != 0) {
            return;
        }
    }
}